.pin {
    background-color: white;
    overflow: hidden;
    width: 100px;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    border: 3px solid #000;
    padding: 2px;
}

.pin:after {
    content:'';
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 0;
    height: 0;
    border-top: 25px solid #000;
    border-left: 50px solid transparent;
    border-right: 50px solid transparent;
    z-index: -999;
}